/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2017 Evernote Corporation.\nAlle rettigheder forbeholdes.";

NSContactsUsageDescription = "Evernote giver dig mulighed for at arbejde sammen med dine venner og kolleger.";
